<?php 
global $themename, $shortname, $totale, $options;
foreach ($options as $value) {
    if (get_option( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_option( $value['id'] ); }
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php
	global $page, $paged;
	wp_title( '/', true, 'right' );
	bloginfo( 'name' );
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'widodo' ), max( $paged, $page ) );
	?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); echo '?' . filemtime( get_stylesheet_directory() . '/style.css'); ?>" type="text/css" media="screen, projection" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="shortcut icon" href="<?php echo wnc_favicon_gravatar(get_option('admin_email')); ?>" />
<link rel="icon" type="image/png" href="<?php echo wnc_favicon_gravatar(get_option('admin_email')); ?>">

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php
$siuri = get_template_directory_uri();
?>
<?php wp_enqueue_script( 'equalheights', $siuri.'/js/jquery.equalheights.js', array('jquery') ); // dropdown menu ?>
<?php wp_enqueue_script( 'superfish', $siuri.'/js/superfish.js', array('jquery') ); // superfish ?>
<?php wp_enqueue_script( 'color', $siuri.'/js/jquery.color.js', array('jquery') ); // color ?>
<?php wp_enqueue_script( 'easing', $siuri.'/js/easing.js', array('jquery') ); // easing ?>

<?php 
if(get_option('ppm_flickr_stat')):
wp_enqueue_script( 'flickr', $siuri.'/js/flickr.js', array('jquery') ); // flickr
endif;
?> 
<?php wp_head(); ?>

<script type="text/javascript">
jQuery(document).ready(function($) {

	$(".sip").equalHeights();
	$(".post-featured").equalHeights();
	$(".inise").equalHeights();
	$('ul.superfish').superfish();
	$('.menu-header ul').superfish();	
	$("#sidebar .categories").addClass("boxr floaty");
	$("#sidebar .widget_categories").addClass("boxr floaty");
	$("#sidebar .widget_archive").addClass('archr boxr');
	$("#sidebar .widget_archive ul").addClass('floaty');
	
	$(".iu li:first").next().addClass('second');
	$(".iu li:last").addClass('second');	

	$(".menu-header ul").addClass('nav superfish sf-js-enabled sf-shadow');
	
$(".menu-header a").each(function() {

	   if($(this).find(".sf-sub-indicator").length > 1) {
           $(this).find(".sf-sub-indicator").remove();
           $(this).append("<span class='sf-sub-indicator'> &rarr;</span>");
       }
   });

});

/*
jQuery(document).ready(function(){ 
    jQuery(document).pngFix(); 
})
*/
</script>
<!-- /services -->

<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/navi.css" type="text/css" />
</head>
<body <?php if(function_exists('body_class')): body_class(); endif; ?>>
<div id="top">&nbsp;</div>

<div class="container_24">
<div class="grid_24">
<div id="access" role="navigation">
				<div class="skip-link screen-reader-text"><a href="#content" title="<?php esc_attr_e( 'Skip to content', 'widodo' ); ?>"><?php _e( 'Skip to content', 'widodo' ); ?></a></div>
				<div class="menu-header">
				<?php wp_nav_menu( array('menu_class'=>'top-menu-header', 'container_class' => 'top-menu-header', 'theme_location' => 'primary' ) ); ?>
				</div>
			</div><!-- #access -->
</div>

<div id="whead">
<div class="container_24">
<div class="grid_16" id="head">
    <h1 class="logo"><a href="<?php echo get_option('url'); ?>/">
      <?php bloginfo('name'); ?>
      </a></h1>
      
<div class="description"><?php bloginfo('description'); ?></div>
</div> <!-- grid_16 -->

<div class="grid_8 now">
<span>Current Date: <?php echo date('d M Y &#8212; h:m'); ?></span>
<div class="social">
<a href="http://twitter.com/#!/<?php if(!get_option('ppm_twitter')) { echo 'twitter'; } else { printf(get_option('ppm_twitter')); } ?>" title="Twitter"><img src="<?php bloginfo('template_directory'); ?>/images/twitter.png" alt="twitter" /></a> <?php if(get_option('ppm_facebook')) { ?><a href="http://www.facebook.com/<?php printf(get_option('ppm_facebook')); ?>"><img src="<?php bloginfo('template_directory'); ?>/images/facebook.png" alt="facebook" /><?php } ?> <a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('template_directory'); ?>/images/feed.png" alt="RSS" /></a>
</div>
<div class="search">
			<div class="cari">
				<?php get_search_form(); ?>
			</div>
</div> <!-- /search -->    
</div> <!-- grid_8 -->
</div> <!-- container_24 -->
<div class="clear"></div>
</div>
<div class="clear"></div>
</div>
<div class="clear"></div>

<br class="clear" />

<?php if( function_exists('get_the_image_link')): ?>
<div class="container_24" id="whites">
<div class="gambare">
<?php $my_query = new WP_Query('posts_per_page=6&orderby=rand');
  while ($my_query->have_posts()) : $my_query->the_post();
  $do_not_duplicate[] = $post->ID ?>
<div class="grid_4">
<?php echo get_the_image_link(array('Thumbnail','My Thumbnail'),'thumbnail'); ?>
<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'J2010' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
</div>
    <?php endwhile; ?>
</div>    
<br class="clear" />
<?php endif; ?>

<div class="container_24">
<?php if (have_posts()) : while (have_posts()) : the_post(); 
if( $post->ID == $do_not_duplicate ) continue; ?>
<?php endwhile; endif; ?> 
	<div id="content-area" class="grid_16">
