	</div> <!-- #content-area -->

	<div id="sidebar" role="complementary" class="grid_8">
		<ul class="gap">
			<?php if ( is_404() || is_category() || is_day() || is_month() ||
						is_year() || is_search() || is_paged() ) {
			?> <li>

			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<p class="infos">You are currently browsing the archives for the <?php single_cat_title(''); ?> category.</p>

			<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
			<p class="infos">You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a> blog archives
			for the day <?php the_time('l, F jS, Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p class="infos">You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a> blog archives
			for <?php the_time('F, Y'); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<p class="infos">You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a> blog archives
			for the year <?php the_time('Y'); ?>.</p>

			<?php /* If this is a search result */ } elseif (is_search()) { ?>
			<p class="infos">You have searched the <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a> blog archives
			for <strong>'<?php the_search_query(); ?>'</strong>. If you are unable to find anything in these search results, you can try one of these links.</p>

			<?php /* If this set is paginated */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<p class="infos">You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a> blog archives.</p>

			<?php } ?>

			</li>
		<?php }?>

<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Sidebar')): else: ?>

<?php if(get_option('ppm_twitter_stat')): echo the_twitter();  endif;?>
<?php if(get_option('ppm_flickr_stat')): echo the_flickr();  endif;?>

<?php if(get_option('ppm_timthumb')): 
J_ShowRecentPosts(); 
else:
J_ShowRecentPosts2(); 
endif;
?>
<li class="therecent">
<h3 class="lite">Recent Comments</h3>
<ul class="recent-comment">
<?php 
$comments = get_comments('number=5');
  foreach($comments as $comm) :

  $url = '<a href="'. get_permalink($comm->comment_post_ID).'#comment-'.$comm->comment_ID .'" title="'.$comm->comment_author .' | '.get_the_title($comm->comment_post_ID).'">' . $comm->comment_author . '</a>';
?>
<li>
<?php echo get_avatar($comm->comment_author_email, 45); ?>
<h3><?php echo $url; ?></h3>
<p><?php $words = $comm->comment_content; 
echo trim_word($words, 20) . "\n"; ?></p>
</li>  
<?php
  endforeach;
?>
</ul>
</li>
<?php endif; ?>
		</ul>
	</div>